body {
	margin-bottom: 100px;
}
hr {
	border: none 0;
	border-top: 1px dotted #C6E2FF;
	margin-left: 10pt;
	margin-bottom: 5px;
	margin-top: 5px;
	height: 1px;
	width: 95%;	
	text-align: left;
}
img {
	margin-left: 20pt;
	border: none;
}
table { 
	border: 1px #666699 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 20px;
	margin-bottom: 20px;	
	margin-left: 20pt;	
	width: 95%;
}
td.header { 
	border-bottom: 2px solid #CCCCCC;
	background-color: #F5F5F5;
	color: #666699;
}
td.body { 
	border-bottom: 1px dotted #666699;
	background-color: white;
	text-align: left;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-left: 1px dotted #666699;
}
.reference {
	color:#FF0000;
}



